const { post,get } = require('./request')

module.exports = {
  // 生成主图详情页
  generatePhotoDetail(data){
    return post({
      url: '/handle_detail',
      data: data,
      headers:{
        'Content-Type':"application/json",
      }
    })
  },

  addLogo(data){
    console.log(data);
    return post({
      url: '/add_logo',
      data: data
    })
  },
  getLogoList(data){
    return get({
      url: '/logo_list',
      data: data
    })
  },
  deleteLogo(data){
    console.log(data);
    return post({
      url: '/delete_logo',
      data: data
    })
  },
}
